@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600);

.visible-xs.navbar-brand {
    color: white;
}

.reds {
    background: #e6241a none repeat scroll 0 0;
}
.hvr-sweep-to-right > img {
    height: 17px;
}

#lightbox .modal-content {
    display: inline-block;
    text-align: center;   
}

#lightbox .close {
    opacity: 1;
    color: rgb(255, 255, 255);
    background-color: rgb(25, 25, 25);
    padding: 5px 8px;
    border-radius: 30px;
    border: 2px solid rgb(255, 255, 255);
    position: absolute;
    top: -15px;
    right: -155px;
    
    z-index:1032;
}
/* dropdown */
.dropdown-submenu {
    position: relative;
}


.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 ;
	
}
.dropdown-menu > li > a{ padding:7px 20px;}
.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}
.dropdown-menu{box-shadow:none !important;}
.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.dropdown-menu{ min-width:220px !important;}
/* drop down*/
.navbar-nav > li > .dropdown-menu{ border-bottom-right-radius:0; border-bottom-left-radius:0;}

/* make sidebar nav vertical */ 
@media (min-width: 768px) and (max-width:991px)
{
.dropdown-menu > li > a{ color:#000 !important;}
}
@media (min-width: 768px){
  


    .affix-content .container .page-header{
    margin-top: 0;
  }
  .sidebar-nav{
         
        width:100%;
  }
  .affix-sidebar{
    padding-right:0; 
    font-size:small;
    padding-left: 0;
  }  
  .affix-row, .affix-container, .affix-content{
    height: 100%;
    margin-left: 0;
    margin-right: 0;    
  } 
  .affix-content{
    background-color:white; 
  } 
  .sidebar-nav .navbar .navbar-collapse {
    padding: 0;
    max-height: none;
  }
  .sidebar-nav .navbar{
    border-radius:0; 
    margin-bottom:0; 
    border:0;
  }
  .sidebar-nav .navbar ul {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li a {
    padding-top: 12px;
    padding-bottom: 12px;
  }  
}

@media (min-width: 769px){
  .affix-content .container {
    width: 600px;
  }
    .affix-content .container .page-header{
    margin-top: 0;
  }  
}

@media (min-width: 992px){
  .affix-content .container {
  width: 900px;
  }
    .affix-content .container .page-header{
    margin-top: 0;
  }
}

@media (min-width: 1220px){
  .affix-row{
    overflow: hidden;
  }

  .affix-content{
    overflow: auto;
  }

  .affix-content .container {
    width: 1000px;
  }

  .affix-content .container .page-header{
    margin-top: 0;
  }
  .affix-content{
    padding-right: 30px;
    padding-left: 30px;
  }  
  .affix-title{
    border-bottom: 1px solid #ecf0f1; 
    padding-bottom:10px;
  }
  .navbar-nav {
    margin: 0;
	
  }
  .navbar-collapse{
    padding: 0;
  }
  .sidebar-nav .navbar li a:hover {
    background-color: #e6241a;
    color: white;
  }
  .sidebar-nav .navbar li a > .caret {
    margin-top: 8px;
  }  
}



#sidenav01 a {
    color: white;
    padding: 15px;
}

.page-header {
    margin-top: 0;
}



.top-right {
    float: right;
    margin-top: 30px;
	font-size:17px;
}

.border {
    border: 1px solid #005433;
    float: left;
    width: 99%;
	 
}

.col-lg-3.btm-mnu li {
    list-style: outside none none;
}
.col-lg-3.btm-mnu > ul {
    padding: 0;
}

.btm-title {
    color: #088c41;
    font-size: 18px;
    font-weight: bold;
}

.col-lg-12.bottom-menu {
    padding: 20px 0;
}


.btm-title {
    border-bottom: 1px solid lightgray;
    color: #088c41;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
}

.perfect-title {
    color: white;
    font-size: 100px;
    text-shadow: 2px 3px 14px black;
}
.content-a h1 {
    text-shadow: 4px 3px 10px black;
}

.btm-titles {
    color: #088c41;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
}

.colr h2{ color:#0A8941!important; padding-top:35px !important; font-size:36px; font-weight:600 !important; text-decoration:underline;}
.colr1 h2{ color:#0A8941!important; padding-top:15px !important;font-size:36px; font-weight:600 !important; text-decoration:underline;}

.nav > li > a{ padding:15px 50px;}
body {
	background: url('../images/bg.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
		background-color:#333;
  	font-family: 'Open Sans', sans-serif; 
}

img.border { box-shadow:none !Important;}
.navbar-toggle .icon-bar { background:#fff;}

p{ font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.navbar-collapse.in { overflow: hidden;}
.contact p { color:#000;font-size:14px;}
.fullscreen,
.content-a {
    width:100%;
    height:306px;background: url(../images/bg2.jpg)no-repeat; float: left;
}

h2{ margin-top:0px; color:#fff;}
.inner img.image { box-shadow: none; margin:5% 0; width:100%;}
  .green p{ color: #fff;}
   .red p{color: #fff;}
   h5{color:#fff; font-size:13px; font-weight:bold;}
   
a{ color:#e6241a;}
 
 
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .active > a{ background:#e6241a;}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .open > a { box-shadow: none;}

.navbar-inverse .navbar-nav li a:hover{background:#F2C800;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {background:#F2C800;}

.fullscreen h1{ font-size:4em;}


/* content centering styles */
.content-a {
	display:table;
}
.content-b {
	display:table-cell;
    position:relative;
	vertical-align:middle;
	text-align:center; padding:30px;
}

.grow { position:relative; float:right;}

.caption h3{ font-size:20px; font-weight: bold;}
.clear { clear:both;}
.carousel-control.left { background: none !important;}
.carousel-control.right { background: none !important;}
.green1.hvr-sweep-to-top {
    width: 100%;
}
 
.green1{ background:#79bd38; padding:20px !important;
         color:#FFFFFF; }
 img { max-width:100%;}
 .red { background:#F2C800;  float: left; padding:20px !important;}
  .red2{background:#F2C800; float:left; width:100%;}

h1{ font-size:2em; padding:15px; margin:0; text-shadow: 2px 8px 6px rgba(0,0,0,0.2),
                 0px -5px 35px rgba(255,255,255,0.3); color: #fff;}

h1 span{ color:#6dbb22;}
 table tr td{ color:hsl(0, 0%, 35%); padding:10px; border:1px solid #ccc; font-size:12px; font-family:Arial, Helvetica, sans-serif;}

ul.list li{ color: hsl(0, 0%, 35%);
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding: 3px;}
	
.right img {border-radius:10px; border:2px solid #fff; box-shadow:2px 1px 1px 1px #ccc; margin-bottom:10px; }
.inner img{border-radius:10px; border:2px solid #fff; box-shadow:2px 1px 1px 1px #ccc; margin-bottom:10px;}

 h6 {font-size: 18px; color:hsl(91, 54%, 48%); font-weight: bold; padding:10px 0; margin:0;}
	
.col-md-7 { padding:0;}
.col-md-5 { padding:0;}
.col-md-12 { padding:0; float: left; width:100%; }
.footer h6{ color:#79bd38; font-size:22px; padding:10px 0; font-weight: bold; margin:0;}
.footer .col-md-12{ padding:0 15px;}
.footer a{ padding:5px;  font-size:14px; color:#b0b0b0; font-family:Arial, Helvetica, sans-serif;}
.footer a:hover { color:#db241c;}
.links { margin-top:10px;}
.footer { color:#b0b0b0; background:#fff; border-top:2px solid #666565; border-bottom:2px solid #666565; width:100%; float: left;}

 .sidebar ul { margin:0; padding:0;}
 .sidebar ul li{ list-style: none; background:#f2f2f2; padding:5px 20px !important; margin-bottom:2px; font-size:12px !important; font-weight: normal;}
 .sidebar ul li a { color:#e6241a;}

  .bottom{ background:#000;color:#808080; font-size:12px; font-family:Arial, Helvetica, sans-serif; padding-top:10px; text-align:center; width:100%;}
  
  .bottom a{ color:#808080; font-size:12px; font-family:Arial, Helvetica, sans-serif; padding:5px;}  
  
  .btn{ border: 0;
  background: #5e9e21;
  border-radius: 4px;
  box-shadow: 0 5px 0 #4d8519;
  color: #fff;
  cursor: pointer;
  font: inherit;
  margin: 0;
  outline: 0; font-weight: bold;
  transition: all .1s linear;}
  
footer ul li { width:100%; float:left;}  
 

.panel-heading{ margin:0; padding:0 0 5px 0; font-size:15px;}
.panel-body { margin:0; padding:0; font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.content { min-height:265px;}
.media-object{ width:100px;}
.bg { background:url(../images/grow.jpg) no-repeat center; padding:30px 0;}

.media:first-child { margin-top:10px;}
.top-right img{ margin:0 10px; }

  .top-right a + a + a { border-right:0;}

.top { margin-top:1.5%; font-size:12px; color:#fff;}
.top a{ color:#fff;}

.inner p{ color:hsl(0, 0%, 35%); font-family:Arial, Helvetica, sans-serif; text-align:justify;}

.inner ul li { color:hsl(0, 0%, 35%);font-family:Arial, Helvetica, sans-serif; font-size:13px; padding:5px; font-weight:bold; }

.inner{ padding:20px;}

.red2 h2{ padding:15px; margin:0; font-size:26px; font-style:italic; color:#fff; }
.container { background:#fff;border-top: 2px solid #e6241a; padding:0; }
.navbar .container{ background:none; border:0;}

 .logo { padding:10px; float:left;}
 .navbar-default, .navbar-inverse { border-radius:0; background:#0a8941; border:none; margin:0; padding:0;}
 
 .navbar-inverse .navbar-nav > li > a { font-weight: bold; color:#fff; font-size:15px;}
 .navbar-collapse { padding:0;}
 
 h3 { color:#e6241a;}
 tr:nth-child(even) {background: #f6f6f6;}
tr:nth-child(odd) {background: #FFF}
 
ul.social-network {
	list-style: none;
	display: inline;
	margin-left:0 !important;
	padding: 0; 
}

ul.social-network li {
	display: inline;
	margin: 0 2px;  width:auto; 
}


.social-network a.icoFacebook:hover {
	background-color:#3B5998;
}
.social-network a.icoTwitter:hover {
	background-color:#33ccff;
}
.social-network a.icoGoogle:hover {
	background-color:#BD3518;
}

.social-network a.icoLinkedin:hover {
	background-color:#007bb7;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
	color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
	color:#44BCDD;
}

.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center;
	width: 40px;
	height: 40px;
	background:#838383;
}
.social-circle li i {
	margin:0;
	
	text-align: center;
}

.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #fff;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}


@media (max-width: 640px) {

.container {  margin:0 15px;}
.pull-right { float: none !Important;}
.pull-left { float: none !Important;}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse { margin:0 !Important;}
.col-md-7 { float: left !Important; display:block !Important;}
.col-md-5 { float: left !Important; display:block !Important;}
.fullscreen h1 { font-size:3em;}
.top-right a { border: none; float: none;}
.top-right { width:100%; text-align:center; float:left !Important;}
.col-md-2 { width:100%;}
.container-fluid {text-align:center;}

}

@media (min-width: 980px) {
.col-md-4{ float:left; width:33.3333%;}
}

@media ( max-width: 768px) {
.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header { text-align:center; }
.top{ padding-bottom:20px; margin-top:10px;}
.pull-right { float: none !important;}
h1{ font-size:1.5em;}
.inner { padding:0;}
}

@media ( min-width: 768px) {
.col-md-4 { float:left; width:33.3333%;}
.col-md-8 { float: left; width:65%;}

}

@media ( max-width: 980px) {
.bg { background: none;}
.navbar-nav { width:100%;}
.pull-right { float: left !important;}
.top-right { float: right !important;}
}


/* sidebar menu */

.nav-side-menu {
  font-size: 12px;
  font-weight: 200;
  height: 100%;
  color: #ffffff; margin-top:10px;
}

.nav-side-menu h3{ color: #ffffff; margin:0; padding:10px;
}
.brand {background:hsl(3, 80%, 50%) none repeat scroll 0 0;}

.nav-side-menu .toggle-btn {
  display: none;
}
.nav-side-menu ul,
.nav-side-menu li {
  list-style: none;
  padding: 0px;
  margin: 0px;
  cursor: pointer;
}
.nav-side-menu ul .collapsed .arrow:before,
.nav-side-menu li .collapsed .arrow:before {
  font-family: FontAwesome;
  content: "\f053";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
  float: right;
}
.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before {
  font-family: FontAwesome;
  content: "\f078";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
  float: right;
}
.nav-side-menu ul .active,
.nav-side-menu li .active {
  border-left: 3px solid #44b6ae;
  background-color: #5e7390;
}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {
  color: #1AAE98;
}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {
  background-color: #222933;
  border: none;
  line-height: 28px;
  border-bottom: 1px solid #2c3643;
  margin-left: 0px;
}
.nav-side-menu ul .sub-menu li:hover,
.nav-side-menu li .sub-menu li:hover {
  background-color: #364252;
}
.nav-side-menu ul .sub-menu li:before,
.nav-side-menu li .sub-menu li:before {
  font-family: FontAwesome;
  content: "\f105";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
}
.nav-side-menu ul .sub-sub-menu li:before,
.nav-side-menu li .sub-sub-menu li:before {
  font-family: FontAwesome;
  content: "\f105 \f105";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
}

.nav-side-menu li {
  padding-left: 0px;
  border-left: 3px solid #65bc54;
  border-bottom: 1px solid #65bc54;
}

.nav-side-menu li a {
  text-decoration: none;
  color: #e6241a;
}

.nav-side-menu li a i {
  padding-left: 10px;
  width: 20px;
  padding-right: 20px;
}
.nav-side-menu li:hover {
  border-left: 3px solid #FFF;
  background-color: #65bc54;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
@media (max-width: 767px) {
  .nav-side-menu {
    position: relative;
    width: 100%;
  }
  .nav-side-menu .toggle-btn {
    display: block;
    cursor: pointer;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 10 !important;
  }
 

}
@media (min-width: 767px) {
  .nav-side-menu .menu-list .menu-content {
    display: block;
  }

  }
 
 
@media (min-width: 0px) and (max-width: 768px) { 
  .border {
    margin-bottom: 20px;
}
.main-text-inner {
    padding: 0 10px;
}
  
 }
 
 @media (min-width: 0px) and (max-width: 500px) { 
 
 .perfect-title{ font-size:60px;}
 .fullscreen h1 {
    font-size: 2em;
}
  
 }
  @media (min-width: 992px) and (max-width: 1199px) { 
	 .nav > li > a {
		padding: 15px 38px;
	}
  }
 
@media (max-width: 992px) {

.dropdown-menu a:hover {
    background: #f2c800 none repeat scroll 0 0 !important;
    transition: all 0.5s ease 0s;
}.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: white;
}
.main-text-inner {
    padding: 0 10px;
}
  
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
	
	.page-header{ padding:10px;}
	.navbar-nav{ margin:0;}
}
.paginations{padding: 20px;}
.green{    background: #0a8941;
    padding: 5px 0px 4px 12px !important;
    font-weight: bold;
}

}
.btn-primary:hover
{
	background-color:#e6241a;
}

/* scrool op*/
.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
	overflow: hidden;
	text-align: center;
	z-index: 99999999;
    background-color: #F2C800;
	color: #eeeeee;
	width: 50px;
	height: 48px;
	line-height: 48px;
	right: 30px;
	bottom: 30px;
	padding-top: 2px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
	background-color: #e6241a;
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
	opacity: 1.0;
}
.scroll-top-wrapper i.fa {
	line-height: inherit;
}
.padd{ padding:0px 40px;}
.padd .border{margin-bottom:20px;} 